from django.urls import include, path

urlpatterns = [
    path("crm/plan", include("crm.plan.urls")),
    path("crm/customer", include("crm.crm_customer.urls")),
    path("crm/statistic", include("crm.crm_statistic.urls")),
    path("crm/app", include("crm.crm_app.urls")),
    path("crm/user", include("crm.crm_users.urls"))
]
